@charset "UTF-8";

/*-------------------------------------------------------------------------------------------------------------------------------
* base
-------------------------------------------------------------------------------------------------------------------------------*/
.news-list {
  width: 636px;
  margin: 0 auto;
  padding: 8px 0 0;
  background: url(../img/news_dot.png) no-repeat center top;
}
.news-list li {
  padding: 24px 24px 32px 24px;
  background: url(../img/news_dot.png) no-repeat center bottom;
}
.news-list li a {
  display: block;
  color: inherit;
  text-decoration: none;
}
.news-list li a:hover {
  opacity: 0.6;
}

.news-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
}
.news-item dd {
  flex: 1;
}
.news-item dd p {
  text-align: center;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.5;
}
.news-item dd .date {
  font-size: 27px;
}
.news-item dd .date span {
  font-size: 70%;
  vertical-align: 10%;
}
.news-item dd .brand {
  font-size: 27px;
}
.news-item dd .lead {
  font-size: 24px;
}

.digicata {
  margin: 58px 0 0;
}
.contact {
  margin: 58px 0 0;
}



/*-------------------------------------------------------------------------------------------------------------------------------
* each 
-------------------------------------------------------------------------------------------------------------------------------*/

/* f-note */
.f-note{
  padding: 100px 50px;
  font-size: 24px;
  font-feature-settings: "palt";
  text-align: justify;
}
.f-note p{
  padding-left: 1em;
  text-indent: -1em
}





